# Uses of Class
org.apache.cxf.ws.addressing.MAPAggregator

Packages that use MAPAggregator
Package
Description
org.apache.cxf.ws.addressing

- ## Uses of MAPAggregator in org.apache.cxf.ws.addressing

  Methods in org.apache.cxf.ws.addressing that return MAPAggregator
  Modifier and Type
  Method
  Description
  `MAPAggregator`
  MAPAggregator.MAPAggregatorLoader.`createImplementation(MAPAggregator mag)`
  Methods in org.apache.cxf.ws.addressing with parameters of type MAPAggregator
  Modifier and Type
  Method
  Description
  `MAPAggregator`
  MAPAggregator.MAPAggregatorLoader.`createImplementation(MAPAggregator mag)`